# -*- coding: utf-8 -*-


__all__ = [
    'cloud_nodes_spec'
]


def cloud_nodes_spec(use_cloud_nodes=False):
    if use_cloud_nodes:
        return {
            'pool_trees': ['physical'],
            'tentative_pool_trees': ['cloud'],
        }
    return {}
